Zenbership CVE-2017-9759 SQL Injection Vulnerability

Bugtraq ID: 99147
Class: Input Validation Error
CVE: CVE-2017-9759
Remote: Yes
Local: No
Published: Jun 19 2017 12:00AM
Updated: Jun 19 2017 12:00AM
Credit: Vulnerability Lab
Vulnerable: Castlamp Zenbership 1.0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus